<resources xmlns:tools="http://schemas.android.com/tools">
    <!-- Base application theme. -->
    <style name="Theme.SodaLive" parent="Theme.Material3.DayNight.NoActionBar">
        <!-- Primary brand color. -->
        <item name="colorPrimary">@color/color_9970ff</item>
        <item name="colorPrimaryVariant">@color/color_9970ff</item>
        <item name="colorOnPrimary">@color/white</item>
        <!-- Secondary brand color. -->
        <item name="colorSecondary">@color/black</item>
        <item name="colorSecondaryVariant">@color/black</item>
        <item name="colorOnSecondary">@color/color_9970ff</item>

        <item name="colorAccent">@color/color_9970ff</item>

        <!-- Customize your theme here. -->
        <item name="android:windowLightNavigationBar" tools:targetApi="o_mr1">false</item>
        <item name="android:statusBarColor">@color/black</item>
        <item name="android:navigationBarColor">@color/black</item>
    </style>

    <style name="EditTextStyle" parent="Theme.AppCompat.Light">
        <item name="colorControlNormal">@color/color_9970ff</item>
        <item name="colorControlActivated">@color/color_9970ff</item>
    </style>

    <style name="tabText" parent="@android:style/TextAppearance.Widget.TabWidget">
        <item name="android:fontFamily">@font/gmarket_sans_medium</item>
    </style>

    <style name="DatePickerStyle" parent="Theme.AppCompat.Light.Dialog">
        <item name="colorAccent">@color/color_9970ff</item>
        <!--selected Item color-->
        <item name="colorControlActivated">@color/color_9970ff</item>
        <item name="colorControlHighlight">@color/black</item>
        <!-- Ok Cancel Color-->
        <item name="android:textColor">@color/white</item>
        <!--Calender Background color -->
        <item name="android:windowBackground">@color/black</item>
        <!-- Week TextColor-->
        <item name="android:textColorSecondary">@color/white</item>
        <!-- Calender Number color arrow color (< >) -->
        <item name="android:textColorPrimary">@color/white</item>
        <!--day , month-->
        <item name="android:textColorPrimaryInverse">@color/white</item>
    </style>

    <style name="TimePickerStyle" parent="Theme.AppCompat.Dialog">
        <item name="colorAccent">@color/white</item>
        <item name="android:textColor">@color/white</item>
        <item name="android:textColorPrimary">@color/color_9970ff</item>
        <item name="android:windowBackground">@color/black</item>
        <item name="android:fontFamily">@font/gmarket_sans_medium</item>
    </style>

    <style name="AppBottomSheetDialogTheme" parent="Theme.Design.BottomSheetDialog">
        <item name="bottomSheetStyle">@style/AppModalStyle</item>
    </style>

    <style name="AppModalStyle" parent="Widget.Design.BottomSheet.Modal">
        <item name="android:background">@drawable/bg_top_round_corner_16_7_222222</item>
    </style>
</resources>
